{
  "id": "sumaq_pío_7a56",
  "name": "Sumaq Pío Lopez",
  "handle": "sumaq pío",
  "gender": "male",
  "description": "Dr.Mundo from League of Legends",
  "tags": [
    "fantasy_creatures",
    "bodybuilding",
    "medical history",
    "creature design",
    "immersive theater",
    "arcade games",
    "street tacos",
    "heavy metal music"
  ],
  "avatar_url": "/media/sumaq_pío_7a56/avatar.webp?t=1769773775",
  "banner_url": "/media/sumaq_pío_7a56/banner.webp?t=1769773772",
  "videos": [
    "/media/sumaq_pío_7a56/videos/01_smile_reveal.mp4?t=1769773807"
  ],
  "images": [
    "/media/sumaq_pío_7a56/images/01_mid_mid_neutral.webp",
    "/media/sumaq_pío_7a56/images/02_image.webp",
    "/media/sumaq_pío_7a56/images/03_image.webp",
    "/media/sumaq_pío_7a56/images/04_image.webp",
    "/media/sumaq_pío_7a56/images/05_image.webp",
    "/media/sumaq_pío_7a56/images/06_image.webp",
    "/media/sumaq_pío_7a56/images/07_image.webp",
    "/media/sumaq_pío_7a56/images/08_image.webp",
    "/media/sumaq_pío_7a56/images/09_image.webp",
    "/media/sumaq_pío_7a56/images/10_image.webp",
    "/media/sumaq_pío_7a56/images/11_image.webp",
    "/media/sumaq_pío_7a56/images/12_image.webp",
    "/media/sumaq_pío_7a56/images/13_image.webp",
    "/media/sumaq_pío_7a56/images/14_image.webp",
    "/media/sumaq_pío_7a56/images/15_image.webp",
    "/media/sumaq_pío_7a56/images/16_image.webp",
    "/media/sumaq_pío_7a56/images/17_image.webp",
    "/media/sumaq_pío_7a56/images/18_image.webp",
    "/media/sumaq_pío_7a56/images/19_image.webp",
    "/media/sumaq_pío_7a56/images/20_image.webp",
    "/media/sumaq_pío_7a56/images/21_image.webp",
    "/media/sumaq_pío_7a56/images/22_image.webp",
    "/media/sumaq_pío_7a56/images/23_image.webp",
    "/media/sumaq_pío_7a56/images/24_image.webp",
    "/media/sumaq_pío_7a56/images/25_image.webp",
    "/media/sumaq_pío_7a56/images/26_image.webp",
    "/media/sumaq_pío_7a56/images/27_image.webp",
    "/media/sumaq_pío_7a56/images/28_image.webp",
    "/media/sumaq_pío_7a56/images/29_image.webp",
    "/media/sumaq_pío_7a56/images/30_image.webp",
    "/media/sumaq_pío_7a56/images/31_image.webp",
    "/media/sumaq_pío_7a56/images/32_image.webp",
    "/media/sumaq_pío_7a56/images/33_image.webp",
    "/media/sumaq_pío_7a56/images/34_image.webp",
    "/media/sumaq_pío_7a56/images/35_image.webp",
    "/media/sumaq_pío_7a56/images/36_image.webp",
    "/media/sumaq_pío_7a56/images/37_image.webp",
    "/media/sumaq_pío_7a56/images/38_image.webp",
    "/media/sumaq_pío_7a56/images/39_image.webp",
    "/media/sumaq_pío_7a56/images/40_image.webp",
    "/media/sumaq_pío_7a56/images/41_image.webp",
    "/media/sumaq_pío_7a56/images/42_image.webp",
    "/media/sumaq_pío_7a56/images/43_image.webp",
    "/media/sumaq_pío_7a56/images/44_image.webp",
    "/media/sumaq_pío_7a56/images/45_image.webp",
    "/media/sumaq_pío_7a56/images/46_image.webp",
    "/media/sumaq_pío_7a56/images/47_image.webp",
    "/media/sumaq_pío_7a56/images/48_image.webp",
    "/media/sumaq_pío_7a56/images/49_image.webp",
    "/media/sumaq_pío_7a56/images/50_image.webp",
    "/media/sumaq_pío_7a56/images/51_image.webp"
  ],
  "created_at": "2026-01-30T04:48:25.354252-07:00",
  "dir_name": "sumaq_pío_7a56"
}